# Generated by Django 2.2.4 on 2019-08-21 14:07

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0002_remove_country_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='country',
            name='code',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, unique=True, verbose_name='Code'),
        ),
        migrations.AddField(
            model_name='country',
            name='created',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False, verbose_name='Date created'),
        ),
        migrations.AddField(
            model_name='country',
            name='modified',
            field=models.DateTimeField(auto_now=True, verbose_name='Date updated'),
        ),
        migrations.AddField(
            model_name='country',
            name='name',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=None, help_text='{"en-GB":"some text"}', null=True, verbose_name='Text'),
        ),
    ]
